[PortableApps.comLocaleDetails]
Name=Macedonian
LocalizedName=Македонски
Version=1.2
ContibutedBy=RatShot
LocaleID=1071
LocaleWinName=LANG_MACEDONIAN
LocaleCode2=mk
LocaleCode3=mkd
LanguageCode=mk
Localeglibc=mk
Codepage=1251

[FORM_MAIN]
ICON_DOCUMENTS=Документи
ICON_MUSIC=Музика
ICON_PICTURES=Слики
ICON_VIDEO=Видео
ICON_EXPLORE=Истражи
ICON_BACKUP=Резер. Копија
ICON_OPTIONS=Опции
ICON_HELP=Помош
ICON_SEARCH=Пребарај
MENU_BACKUP=Направи Резервна Копија на Датотеки
MENU_RESTORE=Врати од Резервна Копија
MENU_OPTIONS_SMALL_FONTS=Мали Букви
MENU_OPTIONS_LARGE_FONTS=Големи Букви
MENU_OPTIONS_ADD_APP=Инсталирај Нова Апликација
MENU_OPTIONS_REMOVE_APP=Отстрани Апликација
MENU_OPTIONS_REFRESH_ICONS=Освежи ги Иконите
MENU_OPTIONS_GET_APPS=Превземи и Други Апликации...
MENU_SEARCH_DRIVE=Пребарај го Уредов
MENU_SEARCH_COMPUTER=Пребарај го Компјутеров
MENU_SEARCH_WEB=Пребарај на Интернет

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename